MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003061ATutor- no cat -public2007-05-24 07:552007-05-28 10:47
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003061: payments module adjustment
DescriptionCREATE TABLE `ec_course_fees` does not appear to run when installing. The tables end up having to be create manually

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002455)
user2
2007-05-25 06:40

which version of mysql?
(0002456)
greg (administrator)
2007-05-25 06:51

mysql version 5.0.26

- Issue History
Date Modified Username Field Change
2007-05-24 07:55 greg New Issue
2007-05-24 07:55 greg Affects version => SVN
2007-05-25 06:40 user2 Note Added: 0002455
2007-05-25 06:51 greg Note Added: 0002456
2007-05-28 07:23 user2 Status new => resolved
2007-05-28 07:23 user2 Fixed in Version => 1.5.5
2007-05-28 07:23 user2 Resolution open => fixed
2007-05-28 07:23 user2 Assigned To => user2
2007-05-28 10:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker